It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
avatar
olnorton: https://neverwintervault.org/search/node/cep

This is now the best source for all things NWN
avatar
temps: The version I probably want is CEP version 2.4a right?
I depends on the module you want to play.
They are not backwards compatible, so if the module requires 1.68, then that is what you need.